/* ==========================================================================
   Файл для подключения шрифтов
   Генератор шрифтов - http://www.fontsquirrel.com/tools/webfont-generator
   ========================================================================== */

@font-face {
	font-family: 'heliosc';
	src: url('../fonts/helioslightc.eot');
	src: url('../fonts/helioslightc.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/helioslightc.woff2') format('woff2'),
		 url('../fonts/helioslightc.woff') format('woff'),
		 url('../fonts/helioslightc.ttf') format('truetype'),
		 url('../fonts/helioslightc.svg#helioslightcregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'heliosc';
	src: url('../fonts/heliosc-bold.eot');
	src: url('../fonts/heliosc-bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/heliosc-bold.woff2') format('woff2'),
		 url('../fonts/heliosc-bold.woff') format('woff'),
		 url('../fonts/heliosc-bold.ttf') format('truetype'),
		 url('../fonts/heliosc-bold.svg#helioscbold') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'heliosc';
	src: url('../fonts/heliosc-bolditalic.eot');
	src: url('../fonts/heliosc-bolditalic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/heliosc-bolditalic.woff2') format('woff2'),
		 url('../fonts/heliosc-bolditalic.woff') format('woff'),
		 url('../fonts/heliosc-bolditalic.ttf') format('truetype'),
		 url('../fonts/heliosc-bolditalic.svg#helioscbold_italic') format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'heliosc';
	src: url('../fonts/heliosc-italic.eot');
	src: url('../fonts/heliosc-italic.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/heliosc-italic.woff2') format('woff2'),
		 url('../fonts/heliosc-italic.woff') format('woff'),
		 url('../fonts/heliosc-italic.ttf') format('truetype'),
		 url('../fonts/heliosc-italic.svg#helioscitalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
    font-family: 'helioscondc';
    src: url('../fonts/helioscondc.eot');
    src: url('../fonts/helioscondc.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helioscondc.woff2') format('woff2'),
         url('../fonts/helioscondc.woff') format('woff'),
         url('../fonts/helioscondc.ttf') format('truetype'),
         url('../fonts/helioscondc.svg#helioscondcregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helioscondc';
    src: url('../fonts/helioscondc-bold.eot');
    src: url('../fonts/helioscondc-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helioscondc-bold.woff2') format('woff2'),
         url('../fonts/helioscondc-bold.woff') format('woff'),
         url('../fonts/helioscondc-bold.ttf') format('truetype'),
         url('../fonts/helioscondc-bold.svg#helioscondcbold') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'helioscondc';
    src: url('../fonts/helioscondc-bolditalic.eot');
    src: url('../fonts/helioscondc-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helioscondc-bolditalic.woff2') format('woff2'),
         url('../fonts/helioscondc-bolditalic.woff') format('woff'),
         url('../fonts/helioscondc-bolditalic.ttf') format('truetype'),
         url('../fonts/helioscondc-bolditalic.svg#helioscondcbold_italic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'helioscondc';
    src: url('../fonts/helioscondc-italic.eot');
    src: url('../fonts/helioscondc-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helioscondc-italic.woff2') format('woff2'),
         url('../fonts/helioscondc-italic.woff') format('woff'),
         url('../fonts/helioscondc-italic.ttf') format('truetype'),
         url('../fonts/helioscondc-italic.svg#helioscondcitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}



/*
@font-face {
	font-family: 'helioscondc';
	src: url('../fonts/HeliosCondC.eot?#iefix') format('../fonts/embedded-opentype'),  url('../fonts/HeliosCondC.otf')  format('opentype'),
		url('../fonts/HeliosCondC.woff') format('woff'), url('../fonts/HeliosCondC.ttf')  format('truetype'), url('../fonts/HeliosCondC.svg#HeliosCondC') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'helioscondc';
	src: url('../fonts/HeliosCondC-Bold.eot?#iefix') format('../fonts/embedded-opentype'),  url('../fonts/HeliosCondC-Bold.otf')  format('opentype'),
		url('../fonts/HeliosCondC-Bold.woff') format('woff'), url('../fonts/HeliosCondC-Bold.ttf')  format('truetype'), url('../fonts/HeliosCondC-Bold.svg#HeliosCondC-Bold') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'helioscondc';
	src: url('../fonts/HeliosCondC-BoldItalic.eot?#iefix') format('../fonts/embedded-opentype'),  url('../fonts/HeliosCondC-BoldItalic.otf')  format('opentype'),
		url('../fonts/HeliosCondC-BoldItalic.woff') format('woff'), url('../fonts/HeliosCondC-BoldItalic.ttf')  format('truetype'), url('../fonts/HeliosCondC-BoldItalic.svg#HeliosCondC-BoldItalic') format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'helioscondc';
	src: url('../fonts/HeliosCondC-Italic.eot?#iefix') format('../fonts/embedded-opentype'),  url('../fonts/HeliosCondC-Italic.otf')  format('opentype'),
		url('../fonts/HeliosCondC-Italic.woff') format('woff'), url('../fonts/HeliosCondC-Italic.ttf')  format('truetype'), url('../fonts/HeliosCondC-Italic.svg#HeliosCondC-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}
*/